Fork me on GitHub

Rapport de message :*
 

Problème de sécurité

Titre du sujet : Problème de sécurité
par chti56 sur 20/02/2015 13:08:35

Bonjour,

J'ai installé il y a quelques temps un site avec Xoops 2.5.4
Depuis quelques semaines je constate beaucoup (trop) d'inscriptions sur ce site, aussi l'hébergeur soupçonne des attaques de spams ou de scipts distants.
Sur le site le module Protector est installé mais la variable allow_url_fopen est à ON, ce qui est un problème potentiel de sécurité.
Comme l'hébergeur ne peut pas (ne veut pas) modifier ce paramètre, quelles solutions me proposez-vous pour sécuriser d'avantage le site contre les spamls ou autres scripts extèrieurs ?

Merci pour votre aide.

JP
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

15 Personne(s) en ligne (8 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 15 | Plus ...